{
  "area": [
    {
      "xpos": 258,
      "width": 24,
      "ypos": 276,
      "type": "match",
      "height": 29
    }
  ],
  "properties": [],
  "tags": [
    "apps_menu_contacts"
  ]
}